Template: shared/news/server
Type: string
_Description: What news server should be used for reading and posting news?
 trn is configured to read news via an NNTP connection, and needs to know
 the fully-qualified host name of the server (such as news.example.com). If
 you have a local news spool, you should consider installing some NNTP
 server like inn2; in that case, enter "localhost" as your news server.

Template: trn4/mail-name
Type: string
_Description: What is your system's mail name?
 Please enter the 'mail name' of your system. This is the hostname portion
 of the address to be shown on outgoing news and mail messages, and is used
 by many packages. trn4 users may override this individually by setting the
 FROM environment variable.

Template: trn4/whoami-change
Type: error
_Description: /etc/news/whoami and /etc/mailname differ
 Some versions of Debian's various trn packages used /etc/news/whoami to
 construct the default From: line of outgoing mail and news messages. This
 package uses /etc/mailname instead, to comply with Debian policy.
 .
 However, /etc/news/whoami says that addresses on your system are in the
 domain ${whoami}, while /etc/mailname says that they are in the domain
 ${mailname}. In common with your mail configuration, trn4 will use
 /etc/mailname from now on anyway; if you need to change this, you might
 consider setting the FROM environment variable for each user to be that
 user's e-mail address.
